(عکس: Canonical)

هفته گذشته ، Canonical اوبونتو 21.04 را منتشر کرد که طبق معمول منجر به هجوم بروزرسانی های نسخه قبلی می شود. با این حال ، به کاربران اوبونتو گفته می شود که به صورت دستی ارتقا ندهند و برای مدتی پیام ارتقاgrade پاپ آپ را نمی بینند.

همانطور که توسط OMG گزارش شده است! اوبونتو ، وضعیت غیرمعمولی که در آن توسعه دهندگان به کاربران می گویند که نباید آخرین نسخه سیستم عامل خود را ارتقا دهند ، به دلیل یک خطای جدی رخ داده است.

برایان موری ، Ubuntu Bugmaster از Canonical ، ایمیلی به لیست پستی توسعه دهنده اوبونتو نوشت و در آن توضیح داد:[1] و من می شنوم که مردم در این باره س askingال می کنند ، می خواستم به شما اطلاع دهم که از کاربران اوبونتو 20.10 خواسته نمی شود که به اوبونتو 21.04 ارتقا یابند … این به دلیل خطا است[2] با نسخه فعلی shim در اوبونتو 21.04 ، که ممکن است باعث شود سیستم های دارای نسخه اولیه EFI پس از ارتقا از کار بیفتند.

EFI به رابط سیستم عامل قابل توسعه بین سیستم عامل و سیستم عامل اصلی اشاره دارد. به نظر می رسد که یک مشکل جدی در سخت افزار قدیمی وجود دارد که می تواند منجر به تلاش برای ارتقا اوبونتو 21.04 شود و در نتیجه سیستم دیگر بوت نمی شود. این موضوع قبلاً در پلت فرم ردیابی اشکال اوبونتو توسط کاربر Balint Reczey ، که MacBook Air 2012 را غیر قابل بوت کرد ، اعلام شده است. برای بازیابی ، Reczey مجبور شد دوباره به استفاده از CD زنده در اوبونتو 20.04 برای بازنویسی برخی از پرونده ها برگردد ، وضعیتی که توسعه دهندگان سعی می کنند از بسیاری از کاربران که با آنها سر و کار دارند جلوگیری کنند.

در حال حاضر ، اگر از اوبونتو 20.10 استفاده می کنید ، بهترین کار این است که به استفاده مداوم بپردازید و منتظر بمانید تا Canonical شفاف سازی کند یا اعلان ارتقا ظاهر شود. متأسفانه ، هیچ کس نمی داند که چه مدت طول می کشد تا اشکال برطرف شود و نسخه های امنیتی سالم نباشند.

دیدگاهتان را بنویسید

نشانی ایمیل شما منتشر نخواهد شد. بخش‌های موردنیاز علامت‌گذاری شده‌اند *